### Signal

# Panel Frame::page-closed

since: 1.2

#### Declaration

    void
    page_closed (
      PanelFrame* self,
      PanelWidget* widget,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the page widget will be closed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.2

#### Parameters

`widget`

  Type: `PanelWidget`

  A `PanelWidget`.

  The data is owned by the caller of the function.